## calamares-desktop 0+p22+tstable+git20220220.2300

=== debian/changelog ===
calamares-desktop (0+p22+tstable+git20220220.2300) netrunner-desktop; urgency=low

  [ Rohan Garg ]
  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

  [ Debian CI ]
  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Sun, 20 Feb 2022 23:00:42 +0000
