=== debian/control ===
Source: calamares-desktop
Section: devel
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/netrunner-desktop/calamares-desktop
Vcs-Git: https://github.com/netrunner-desktop/calamares-desktop
Vcs-Browser: https://github.com/netrunner-desktop/calamares-desktop

Package: calamares-desktop
Architecture: amd64
Depends: calamares
Description: distribution-independent installer framework
 distribution-independent installer framework.
 .
 This package contains the calamares settings and branding for Netrunner Debian Core.
