## calamares-desktop 0+p22+tstable+git20220321.1154

=== debian/changelog ===
calamares-desktop (0+p22+tstable+git20220321.1154) netrunner-desktop; urgency=low

  [ Rohan Garg ]
  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

  [ Debian CI ]
  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 21 Mar 2022 11:54:24 +0000
