## calamares-desktop 0+p20201123+git20210119.2136

=== debian/changelog ===
calamares-desktop (0+p20201123+git20210119.2136) 2101+amd64; urgency=low

  [ Rohan Garg ]
  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

  [ Debian CI ]
  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Tue, 19 Jan 2021 21:36:18 +0000
